Subject: Re: bug#40617: sysbench (New package)

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 21 Mar 2022 13:37:47 -0400

Hello,

"Eric Brown" <[email-masked]> writes:

> Hi Chris,
>
> Sorry this fell through the cracks.  Yes, I would like to have this patch because it's useful to have benchmarks in the various contexts where I use Guix.  This package makes it easy to get some, and is libre.
>
> Best regards,
> Eric
>
> On Sat, Nov 21, 2020, at 4:27 AM, Christopher Baines wrote:
>> 
>> It's been a few months, is this patch still relevant?
>> 
>> Thanks,
>> 
>> Chris

I didn't notice about this patch (apologies!) and submitted sysbench
independently in c886968bb161d7d53c17f9cd6dfb87be34446690 a few days
ago.

Thank you,

Closing.

Maxim